Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207Tasks[All Projects] Generalpublic2011-10-25 21:052012-04-02 07:01
Reportercobines 
Assigned Tocobines 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product VersionProduct Build 
Target Version0.5.5Fixed in Version0.5.5 
Summary0000207: Possibility to set commands/actions/hotkeys for any form
DescriptionExtend current commands for main form (cm_....) to any form.

Have in mind that there may be multiple forms and the forms may not exist all the time. Yet still there should be a way to set hotkeys for the form even if no instance exists.
Each command should have a comment.
Possibly tie it with HotkeyManager if there will be duplication of commands/forms lists.
TagsNo tags attached.
Fixed in Revision4032
Operating system
Widgetset
Architecture
Workload
Attached Files

- Relationships
related to 0000146closedcobines Double Commander Copy Queue hotkey(s) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-25 21:05 cobines New Issue
2011-10-25 21:05 cobines Status new => assigned
2011-10-25 21:05 cobines Assigned To => cobines
2011-10-25 21:06 cobines Category Graphical user interface => Default
2011-10-25 21:06 cobines Relationship added related to 0000146
2011-10-25 21:07 cobines Project Double Commander => Tasks
2011-10-25 21:07 cobines Category Default => General
2011-10-28 21:45 cobines Fixed in Revision => 4032
2011-10-28 21:45 cobines Status assigned => resolved
2011-10-28 21:45 cobines Fixed in Version => 0.5.5
2011-10-28 21:45 cobines Resolution open => fixed
2012-04-02 07:01 cobines Status resolved => closed
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker